.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls18{letter-spacing:-0.132264px;}
.ls16{letter-spacing:-0.096192px;}
.ls12{letter-spacing:-0.064128px;}
.ls19{letter-spacing:-0.048096px;}
.ls1a{letter-spacing:-0.044088px;}
.ls13{letter-spacing:-0.040080px;}
.ls1c{letter-spacing:-0.032064px;}
.ls14{letter-spacing:-0.028056px;}
.lsb{letter-spacing:-0.024000px;}
.lsd{letter-spacing:-0.020040px;}
.lse{letter-spacing:-0.016032px;}
.ls2{letter-spacing:-0.014400px;}
.lsf{letter-spacing:-0.012024px;}
.ls3{letter-spacing:-0.009600px;}
.ls11{letter-spacing:-0.008016px;}
.ls1b{letter-spacing:-0.005184px;}
.ls1{letter-spacing:-0.004800px;}
.ls5{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.004008px;}
.ls1f{letter-spacing:0.004800px;}
.ls7{letter-spacing:0.008016px;}
.ls4{letter-spacing:0.012024px;}
.ls6{letter-spacing:0.016032px;}
.ls9{letter-spacing:0.020040px;}
.ls17{letter-spacing:0.024048px;}
.ls15{letter-spacing:0.028056px;}
.ls1e{letter-spacing:0.032064px;}
.lsc{letter-spacing:0.044088px;}
.ls20{letter-spacing:0.048096px;}
.lsa{letter-spacing:0.056112px;}
.ls21{letter-spacing:0.064128px;}
.ls1d{letter-spacing:0.072144px;}
.ls10{letter-spacing:0.080160px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-0.416832px;}
.wsa{word-spacing:-0.356712px;}
.ws1b{word-spacing:-0.340680px;}
.ws1a{word-spacing:-0.328656px;}
.ws35{word-spacing:-0.124248px;}
.ws33{word-spacing:-0.120240px;}
.ws14{word-spacing:-0.112224px;}
.ws12{word-spacing:-0.108216px;}
.ws18{word-spacing:-0.104208px;}
.ws9{word-spacing:-0.100200px;}
.ws11{word-spacing:-0.092184px;}
.ws19{word-spacing:-0.088176px;}
.ws16{word-spacing:-0.084168px;}
.ws15{word-spacing:-0.080160px;}
.ws13{word-spacing:-0.076152px;}
.ws32{word-spacing:-0.068136px;}
.ws30{word-spacing:-0.056112px;}
.ws31{word-spacing:-0.048096px;}
.ws1c{word-spacing:-0.032064px;}
.ws0{word-spacing:0.000000px;}
.ws2e{word-spacing:0.036072px;}
.ws2{word-spacing:0.038400px;}
.ws3{word-spacing:0.115200px;}
.ws1d{word-spacing:0.120000px;}
.ws5{word-spacing:0.148296px;}
.wsc{word-spacing:2.008008px;}
.wsb{word-spacing:2.304600px;}
.wse{word-spacing:4.456896px;}
.ws10{word-spacing:4.701384px;}
.ws6{word-spacing:4.705392px;}
.ws37{word-spacing:5.831640px;}
.wsd{word-spacing:6.136248px;}
.ws42{word-spacing:8.773512px;}
.ws43{word-spacing:8.785536px;}
.ws41{word-spacing:8.789544px;}
.ws44{word-spacing:8.797560px;}
.ws36{word-spacing:8.817600px;}
.ws7{word-spacing:10.208376px;}
.ws1{word-spacing:10.670400px;}
.wsf{word-spacing:13.102152px;}
.ws4{word-spacing:14.292528px;}
.ws8{word-spacing:16.456848px;}
.ws40{word-spacing:58.713192px;}
.ws54{word-spacing:60.877512px;}
.ws53{word-spacing:64.949640px;}
.ws56{word-spacing:64.953648px;}
.ws4d{word-spacing:64.957656px;}
.ws3d{word-spacing:68.532792px;}
.ws51{word-spacing:72.869448px;}
.ws4a{word-spacing:73.362432px;}
.ws4f{word-spacing:75.009720px;}
.ws3e{word-spacing:75.013728px;}
.ws50{word-spacing:75.021744px;}
.ws47{word-spacing:75.025752px;}
.ws55{word-spacing:75.029760px;}
.ws52{word-spacing:75.033768px;}
.ws4c{word-spacing:76.224144px;}
.ws3c{word-spacing:77.406504px;}
.ws3f{word-spacing:77.418528px;}
.ws4e{word-spacing:77.426544px;}
.ws57{word-spacing:77.430552px;}
.ws59{word-spacing:78.364416px;}
.ws58{word-spacing:79.578840px;}
.ws5a{word-spacing:79.586856px;}
.ws45{word-spacing:81.743160px;}
.ws3a{word-spacing:88.480608px;}
.ws1f{word-spacing:89.670984px;}
.ws48{word-spacing:92.781192px;}
.ws46{word-spacing:99.478560px;}
.ws3b{word-spacing:99.494592px;}
.ws49{word-spacing:104.067720px;}
.ws4b{word-spacing:104.079744px;}
.ws2c{word-spacing:128.556600px;}
.ws24{word-spacing:129.734952px;}
.ws21{word-spacing:130.676832px;}
.ws25{word-spacing:130.684848px;}
.ws20{word-spacing:131.907288px;}
.ws29{word-spacing:131.911296px;}
.ws1e{word-spacing:131.919312px;}
.ws22{word-spacing:133.125720px;}
.ws2d{word-spacing:133.819104px;}
.ws2a{word-spacing:134.035536px;}
.ws28{word-spacing:135.241944px;}
.ws26{word-spacing:139.919280px;}
.ws23{word-spacing:156.151680px;}
.ws2f{word-spacing:161.173704px;}
.ws2b{word-spacing:167.181696px;}
.ws27{word-spacing:211.586328px;}
.ws38{word-spacing:322.495704px;}
.ws34{word-spacing:326.828352px;}
.ws39{word-spacing:344.271168px;}
._21{margin-left:-344.408160px;}
._17{margin-left:-326.884224px;}
._10{margin-left:-161.780904px;}
._59{margin-left:-95.975920px;}
._52{margin-left:-90.701040px;}
._4c{margin-left:-72.705224px;}
._2d{margin-left:-68.657040px;}
._5b{margin-left:-67.454640px;}
._36{margin-left:-66.328400px;}
._58{margin-left:-64.568416px;}
._22{margin-left:-58.560512px;}
._5d{margin-left:-56.088704px;}
._3c{margin-left:-50.430784px;}
._56{margin-left:-45.359696px;}
._23{margin-left:-43.437984px;}
._61{margin-left:-41.281640px;}
._55{margin-left:-39.598416px;}
._53{margin-left:-32.173680px;}
._54{margin-left:-30.960272px;}
._57{margin-left:-29.540752px;}
._51{margin-left:-27.599904px;}
._28{margin-left:-26.156240px;}
._27{margin-left:-23.758592px;}
._29{margin-left:-22.316832px;}
._5c{margin-left:-20.383472px;}
._66{margin-left:-18.133728px;}
._4f{margin-left:-16.797640px;}
._4d{margin-left:-14.408080px;}
._24{margin-left:-11.999424px;}
._26{margin-left:-10.079936px;}
._1c{margin-left:-8.897760px;}
._50{margin-left:-6.733528px;}
._2a{margin-left:-5.519400px;}
._4e{margin-left:-3.791592px;}
._30{margin-left:-2.791312px;}
._0{margin-left:-1.122240px;}
._f{width:1.122240px;}
._2e{width:2.180304px;}
._31{width:3.358312px;}
._37{width:4.568656px;}
._3d{width:6.257504px;}
._2{width:8.336640px;}
._2b{width:9.843448px;}
._2f{width:11.282200px;}
._35{width:12.880640px;}
._39{width:15.119264px;}
._64{width:16.165592px;}
._3b{width:17.279352px;}
._32{width:18.720760px;}
._33{width:20.159912px;}
._2c{width:22.079800px;}
._63{width:23.518224px;}
._12{width:24.552336px;}
._5f{width:25.679696px;}
._5a{width:26.888448px;}
._5e{width:28.125712px;}
._3a{width:30.000056px;}
._62{width:34.261360px;}
._1{width:43.478784px;}
._47{width:48.962656px;}
._43{width:51.627504px;}
._4b{width:53.663400px;}
._48{width:55.680480px;}
._45{width:58.561896px;}
._3f{width:59.757992px;}
._d{width:61.964624px;}
._44{width:63.118816px;}
._3e{width:64.560080px;}
._42{width:66.445872px;}
._34{width:68.174920px;}
._49{width:69.623616px;}
._41{width:70.796144px;}
._38{width:72.972608px;}
._60{width:75.362936px;}
._25{width:76.365168px;}
._4a{width:77.518192px;}
._46{width:79.924288px;}
._9{width:81.601888px;}
._65{width:82.759168px;}
._40{width:90.716080px;}
._b{width:101.763600px;}
._3{width:114.169200px;}
._a{width:120.715744px;}
._8{width:124.080128px;}
._4{width:131.416512px;}
._5{width:135.121064px;}
._6{width:136.320856px;}
._11{width:138.817552px;}
._7{width:158.641392px;}
._14{width:166.362872px;}
._13{width:171.361696px;}
._e{width:193.251104px;}
._15{width:202.316304px;}
._18{width:209.607080px;}
._1b{width:234.958176px;}
._1d{width:256.078160px;}
._c{width:257.524632px;}
._1a{width:286.801600px;}
._16{width:309.119840px;}
._19{width:317.762496px;}
._1f{width:320.159568px;}
._1e{width:324.480280px;}
._20{width:326.880600px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:25.920000px;}
.fs3{font-size:26.545200px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y29{bottom:75.640501px;}
.y28{bottom:81.447451px;}
.y0{bottom:99.192810px;}
.y9b{bottom:121.843293px;}
.y4b{bottom:134.402353px;}
.y7b{bottom:149.306424px;}
.y4a{bottom:161.959522px;}
.y9a{bottom:175.641569px;}
.y7a{bottom:177.424071px;}
.y49{bottom:190.077012px;}
.yc8{bottom:197.948548px;}
.y79{bottom:205.541562px;}
.y99{bottom:207.695842px;}
.yc7{bottom:216.693490px;}
.y48{bottom:218.194503px;}
.y78{bottom:233.659053px;}
.yc6{bottom:236.188235px;}
.y98{bottom:239.656078px;}
.y47{bottom:246.311994px;}
.yc5{bottom:254.933333px;}
.y77{bottom:261.776700px;}
.y97{bottom:271.710196px;}
.yc4{bottom:273.678431px;}
.y46{bottom:274.429641px;}
.y76{bottom:289.894191px;}
.yc3{bottom:292.423529px;}
.y45{bottom:302.547132px;}
.y96{bottom:303.764470px;}
.yc2{bottom:311.168784px;}
.y75{bottom:318.011682px;}
.yc1{bottom:329.913882px;}
.y44{bottom:330.664623px;}
.y95{bottom:335.724706px;}
.y74{bottom:346.129173px;}
.yc0{bottom:348.658980px;}
.y43{bottom:358.782114px;}
.ybf{bottom:367.404078px;}
.y94{bottom:367.779167px;}
.y73{bottom:374.246820px;}
.y92{bottom:383.337411px;}
.ybe{bottom:386.149176px;}
.y42{bottom:386.899761px;}
.y93{bottom:398.989568px;}
.y72{bottom:402.364310px;}
.ybd{bottom:404.894274px;}
.y5b{bottom:405.644078px;}
.y41{bottom:415.017252px;}
.ybc{bottom:423.639216px;}
.y5a{bottom:427.200941px;}
.y91{bottom:428.700548px;}
.y71{bottom:430.481801px;}
.y90{bottom:431.043686px;}
.ybb{bottom:442.384314px;}
.y40{bottom:443.134742px;}
.y59{bottom:444.727607px;}
.y70{bottom:458.599448px;}
.yba{bottom:461.129568px;}
.y8f{bottom:463.097835px;}
.y3f{bottom:471.252390px;}
.y8d{bottom:476.312941px;}
.y8c{bottom:478.656078px;}
.yb9{bottom:479.874510px;}
.y6f{bottom:486.716939px;}
.y8e{bottom:494.308235px;}
.y4c{bottom:497.494902px;}
.yb8{bottom:498.619608px;}
.y3e{bottom:499.369880px;}
.y6e{bottom:514.834430px;}
.yb7{bottom:517.364706px;}
.y52{bottom:523.929497px;}
.y8b{bottom:524.019216px;}
.y8a{bottom:526.362353px;}
.y3d{bottom:527.487371px;}
.yb6{bottom:536.109804px;}
.y6d{bottom:542.951921px;}
.y50{bottom:544.641780px;}
.yb5{bottom:554.854902px;}
.y3c{bottom:555.604862px;}
.y89{bottom:558.322745px;}
.y58{bottom:559.733532px;}
.y6c{bottom:571.069568px;}
.y51{bottom:571.916062px;}
.yb4{bottom:573.600000px;}
.y3b{bottom:583.722509px;}
.y88{bottom:590.376863px;}
.yb3{bottom:592.345098px;}
.y6b{bottom:599.187059px;}
.yb2{bottom:611.090196px;}
.y3a{bottom:611.840000px;}
.y87{bottom:622.430980px;}
.yb1{bottom:629.835294px;}
.y6a{bottom:630.397647px;}
.y4f{bottom:632.269870px;}
.y54{bottom:637.895686px;}
.y39{bottom:640.520000px;}
.yb0{bottom:648.580392px;}
.y86{bottom:654.391373px;}
.y69{bottom:659.265098px;}
.yaf{bottom:667.325490px;}
.y38{bottom:668.637647px;}
.y4e{bottom:678.473396px;}
.yae{bottom:686.070588px;}
.y85{bottom:686.445490px;}
.y68{bottom:688.226275px;}
.y37{bottom:696.225745px;}
.yad{bottom:704.815686px;}
.y67{bottom:717.093725px;}
.y84{bottom:718.499608px;}
.yac{bottom:723.560784px;}
.y36{bottom:724.337019px;}
.yab{bottom:742.305882px;}
.y66{bottom:745.961176px;}
.y83{bottom:750.460000px;}
.y35{bottom:752.448293px;}
.y4d{bottom:755.703879px;}
.yaa{bottom:761.050980px;}
.y65{bottom:774.922353px;}
.ya9{bottom:779.796078px;}
.y34{bottom:780.559566px;}
.y82{bottom:782.514118px;}
.ya8{bottom:798.541176px;}
.y57{bottom:801.915888px;}
.y64{bottom:803.789960px;}
.y33{bottom:808.670840px;}
.y81{bottom:814.568235px;}
.y56{bottom:817.009523px;}
.ya7{bottom:817.286275px;}
.y55{bottom:817.942509px;}
.y63{bottom:832.657255px;}
.ya6{bottom:836.031373px;}
.y32{bottom:836.782114px;}
.y80{bottom:846.528627px;}
.ya5{bottom:854.776471px;}
.y62{bottom:861.618431px;}
.y31{bottom:864.937220px;}
.ya4{bottom:873.521569px;}
.y7f{bottom:878.582745px;}
.y61{bottom:890.486039px;}
.ya3{bottom:892.266667px;}
.y30{bottom:893.048493px;}
.y53{bottom:901.826667px;}
.y7e{bottom:910.636863px;}
.ya2{bottom:911.011765px;}
.y60{bottom:919.353333px;}
.y2f{bottom:921.159767px;}
.ya1{bottom:929.756863px;}
.y7d{bottom:942.597255px;}
.y5f{bottom:948.314510px;}
.ya0{bottom:948.501961px;}
.y2e{bottom:949.271041px;}
.y9f{bottom:967.247059px;}
.y7c{bottom:974.651373px;}
.y5e{bottom:977.182117px;}
.y2d{bottom:977.382315px;}
.y9e{bottom:988.335294px;}
.y2c{bottom:1005.493588px;}
.y9d{bottom:1007.080548px;}
.y5d{bottom:1007.642901px;}
.y2b{bottom:1033.604862px;}
.y5c{bottom:1034.167059px;}
.y9c{bottom:1043.820784px;}
.y2a{bottom:1062.284706px;}
.y27{bottom:1091.808235px;}
.y26{bottom:1118.520000px;}
.y22{bottom:1118.951137px;}
.y1f{bottom:1118.988627px;}
.y1c{bottom:1119.026118px;}
.y19{bottom:1119.063608px;}
.y16{bottom:1119.101098px;}
.y13{bottom:1119.138588px;}
.y10{bottom:1119.176078px;}
.yd{bottom:1119.213569px;}
.ya{bottom:1119.251059px;}
.y7{bottom:1119.288549px;}
.y4{bottom:1119.326039px;}
.y1{bottom:1119.363529px;}
.y24{bottom:1120.525725px;}
.y21{bottom:1120.563216px;}
.y1e{bottom:1120.600706px;}
.y1b{bottom:1120.638196px;}
.y18{bottom:1120.675686px;}
.y15{bottom:1120.713176px;}
.y12{bottom:1120.750667px;}
.yf{bottom:1120.788157px;}
.yc{bottom:1120.825647px;}
.y9{bottom:1120.863137px;}
.y6{bottom:1120.900627px;}
.y3{bottom:1120.938118px;}
.y23{bottom:1122.137804px;}
.y20{bottom:1122.175294px;}
.y1d{bottom:1122.212784px;}
.y1a{bottom:1122.250275px;}
.y17{bottom:1122.287765px;}
.y14{bottom:1122.325255px;}
.y11{bottom:1122.362745px;}
.ye{bottom:1122.400235px;}
.yb{bottom:1122.437725px;}
.y8{bottom:1122.475216px;}
.y5{bottom:1122.512706px;}
.y2{bottom:1122.550196px;}
.y25{bottom:1146.637647px;}
.h9{height:24.701760px;}
.h7{height:25.297576px;}
.h3{height:27.085313px;}
.h6{height:38.196240px;}
.h8{height:39.238320px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:999.738562px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x28{left:44.332157px;}
.x2a{left:55.391765px;}
.x2{left:57.641176px;}
.x3{left:59.253255px;}
.x1{left:60.827843px;}
.x2c{left:63.077255px;}
.x3e{left:72.449804px;}
.x5{left:78.448235px;}
.x6{left:80.060314px;}
.x4{left:81.634902px;}
.x2b{left:86.696078px;}
.x3c{left:98.224314px;}
.x58{left:100.192549px;}
.x3d{left:108.627843px;}
.x8{left:109.677569px;}
.x9{left:111.289647px;}
.x7{left:112.864235px;}
.xb{left:130.484627px;}
.xc{left:132.096706px;}
.xa{left:133.671294px;}
.xe{left:151.404157px;}
.xf{left:153.016235px;}
.xd{left:154.590824px;}
.x46{left:156.146667px;}
.x45{left:165.331765px;}
.x11{left:172.211216px;}
.x12{left:173.823294px;}
.x10{left:175.397882px;}
.x14{left:193.018275px;}
.x15{left:194.630353px;}
.x13{left:196.204941px;}
.x17{left:220.123686px;}
.x18{left:221.735765px;}
.x16{left:223.310353px;}
.x47{left:228.596471px;}
.x48{left:230.283529px;}
.x1a{left:243.105176px;}
.x1b{left:244.717255px;}
.x19{left:246.291843px;}
.x1d{left:270.210588px;}
.x1e{left:271.822667px;}
.x1c{left:273.397255px;}
.x20{left:282.694824px;}
.x21{left:284.306902px;}
.x1f{left:285.881490px;}
.x49{left:291.861176px;}
.x23{left:303.501882px;}
.x24{left:305.113961px;}
.x22{left:306.688549px;}
.x25{left:332.631765px;}
.x4a{left:355.125882px;}
.x4b{left:356.812941px;}
.x4d{left:409.205490px;}
.x4c{left:418.390588px;}
.x29{left:470.313573px;}
.x4e{left:481.655294px;}
.x4f{left:483.342353px;}
.x3f{left:488.216078px;}
.x41{left:498.619608px;}
.x2d{left:506.961176px;}
.x44{left:513.240784px;}
.x42{left:518.864314px;}
.x40{left:535.172549px;}
.x50{left:544.920000px;}
.x26{left:552.043137px;}
.x51{left:608.184706px;}
.x52{left:609.871765px;}
.x3b{left:633.678039px;}
.x43{left:649.705410px;}
.x33{left:657.774904px;}
.x54{left:662.264314px;}
.x53{left:671.449412px;}
.x2e{left:691.694118px;}
.x3a{left:693.568627px;}
.x27{left:696.755294px;}
.x34{left:718.045781px;}
.x55{left:734.714118px;}
.x56{left:736.401176px;}
.x31{left:753.841332px;}
.x37{left:763.297806px;}
.x32{left:768.934968px;}
.x35{left:774.547451px;}
.x36{left:776.421805px;}
.x30{left:788.703898px;}
.x57{left:797.978824px;}
.x2f{left:812.225504px;}
.x38{left:819.805640px;}
.x39{left:898.921176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls18{letter-spacing:-0.112895pt;}
.ls16{letter-spacing:-0.082105pt;}
.ls12{letter-spacing:-0.054737pt;}
.ls19{letter-spacing:-0.041053pt;}
.ls1a{letter-spacing:-0.037632pt;}
.ls13{letter-spacing:-0.034211pt;}
.ls1c{letter-spacing:-0.027368pt;}
.ls14{letter-spacing:-0.023947pt;}
.lsb{letter-spacing:-0.020485pt;}
.lsd{letter-spacing:-0.017105pt;}
.lse{letter-spacing:-0.013684pt;}
.ls2{letter-spacing:-0.012291pt;}
.lsf{letter-spacing:-0.010263pt;}
.ls3{letter-spacing:-0.008194pt;}
.ls11{letter-spacing:-0.006842pt;}
.ls1b{letter-spacing:-0.004425pt;}
.ls1{letter-spacing:-0.004097pt;}
.ls5{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.003421pt;}
.ls1f{letter-spacing:0.004097pt;}
.ls7{letter-spacing:0.006842pt;}
.ls4{letter-spacing:0.010263pt;}
.ls6{letter-spacing:0.013684pt;}
.ls9{letter-spacing:0.017105pt;}
.ls17{letter-spacing:0.020526pt;}
.ls15{letter-spacing:0.023947pt;}
.ls1e{letter-spacing:0.027368pt;}
.lsc{letter-spacing:0.037632pt;}
.ls20{letter-spacing:0.041053pt;}
.lsa{letter-spacing:0.047895pt;}
.ls21{letter-spacing:0.054737pt;}
.ls1d{letter-spacing:0.061579pt;}
.ls10{letter-spacing:0.068421pt;}
.ws17{word-spacing:-0.355790pt;}
.wsa{word-spacing:-0.304474pt;}
.ws1b{word-spacing:-0.290790pt;}
.ws1a{word-spacing:-0.280526pt;}
.ws35{word-spacing:-0.106053pt;}
.ws33{word-spacing:-0.102632pt;}
.ws14{word-spacing:-0.095790pt;}
.ws12{word-spacing:-0.092368pt;}
.ws18{word-spacing:-0.088947pt;}
.ws9{word-spacing:-0.085526pt;}
.ws11{word-spacing:-0.078684pt;}
.ws19{word-spacing:-0.075263pt;}
.ws16{word-spacing:-0.071842pt;}
.ws15{word-spacing:-0.068421pt;}
.ws13{word-spacing:-0.065000pt;}
.ws32{word-spacing:-0.058158pt;}
.ws30{word-spacing:-0.047895pt;}
.ws31{word-spacing:-0.041053pt;}
.ws1c{word-spacing:-0.027368pt;}
.ws0{word-spacing:0.000000pt;}
.ws2e{word-spacing:0.030789pt;}
.ws2{word-spacing:0.032777pt;}
.ws3{word-spacing:0.098330pt;}
.ws1d{word-spacing:0.102427pt;}
.ws5{word-spacing:0.126579pt;}
.wsc{word-spacing:1.713948pt;}
.wsb{word-spacing:1.967106pt;}
.wse{word-spacing:3.804212pt;}
.ws10{word-spacing:4.012897pt;}
.ws6{word-spacing:4.016318pt;}
.ws37{word-spacing:4.977634pt;}
.wsd{word-spacing:5.237634pt;}
.ws42{word-spacing:7.488688pt;}
.ws43{word-spacing:7.498951pt;}
.ws41{word-spacing:7.502372pt;}
.ws44{word-spacing:7.509214pt;}
.ws36{word-spacing:7.526320pt;}
.ws7{word-spacing:8.713426pt;}
.ws1{word-spacing:9.107789pt;}
.wsf{word-spacing:11.183427pt;}
.ws4{word-spacing:12.199480pt;}
.ws8{word-spacing:14.046849pt;}
.ws40{word-spacing:50.115026pt;}
.ws54{word-spacing:51.962395pt;}
.ws53{word-spacing:55.438186pt;}
.ws56{word-spacing:55.441607pt;}
.ws4d{word-spacing:55.445029pt;}
.ws3d{word-spacing:58.496609pt;}
.ws51{word-spacing:62.198190pt;}
.ws4a{word-spacing:62.618980pt;}
.ws4f{word-spacing:64.025033pt;}
.ws3e{word-spacing:64.028454pt;}
.ws50{word-spacing:64.035296pt;}
.ws47{word-spacing:64.038717pt;}
.ws55{word-spacing:64.042138pt;}
.ws52{word-spacing:64.045559pt;}
.ws4c{word-spacing:65.061612pt;}
.ws3c{word-spacing:66.070823pt;}
.ws3f{word-spacing:66.081087pt;}
.ws4e{word-spacing:66.087929pt;}
.ws57{word-spacing:66.091350pt;}
.ws59{word-spacing:66.888455pt;}
.ws58{word-spacing:67.925035pt;}
.ws5a{word-spacing:67.931877pt;}
.ws45{word-spacing:69.772404pt;}
.ws3a{word-spacing:75.523197pt;}
.ws1f{word-spacing:76.539250pt;}
.ws48{word-spacing:79.193988pt;}
.ws46{word-spacing:84.910570pt;}
.ws3b{word-spacing:84.924254pt;}
.ws49{word-spacing:88.827677pt;}
.ws4b{word-spacing:88.837940pt;}
.ws2c{word-spacing:109.730320pt;}
.ws24{word-spacing:110.736110pt;}
.ws21{word-spacing:111.540057pt;}
.ws25{word-spacing:111.546900pt;}
.ws20{word-spacing:112.590321pt;}
.ws29{word-spacing:112.593742pt;}
.ws1e{word-spacing:112.600584pt;}
.ws22{word-spacing:113.630322pt;}
.ws2d{word-spacing:114.222164pt;}
.ws2a{word-spacing:114.406901pt;}
.ws28{word-spacing:115.436638pt;}
.ws26{word-spacing:119.429009pt;}
.ws23{word-spacing:133.284279pt;}
.ws2f{word-spacing:137.570860pt;}
.ws2b{word-spacing:142.699021pt;}
.ws27{word-spacing:180.600882pt;}
.ws38{word-spacing:275.268300pt;}
.ws34{word-spacing:278.966459pt;}
.ws39{word-spacing:293.854888pt;}
._21{margin-left:-293.971819pt;}
._17{margin-left:-279.014149pt;}
._10{margin-left:-138.089140pt;}
._59{margin-left:-81.920869pt;}
._52{margin-left:-77.418461pt;}
._4c{margin-left:-62.058015pt;}
._2d{margin-left:-58.602662pt;}
._5b{margin-left:-57.576345pt;}
._36{margin-left:-56.615036pt;}
._58{margin-left:-55.112790pt;}
._22{margin-left:-49.984705pt;}
._5d{margin-left:-47.874877pt;}
._3c{margin-left:-43.045523pt;}
._56{margin-left:-38.717063pt;}
._23{margin-left:-37.076773pt;}
._61{margin-left:-35.236212pt;}
._55{margin-left:-33.799485pt;}
._53{margin-left:-27.462053pt;}
._54{margin-left:-26.426341pt;}
._57{margin-left:-25.214700pt;}
._51{margin-left:-23.558077pt;}
._28{margin-left:-22.325828pt;}
._27{margin-left:-20.279300pt;}
._29{margin-left:-19.048677pt;}
._5c{margin-left:-17.398445pt;}
._66{margin-left:-15.478161pt;}
._4f{margin-left:-14.337735pt;}
._4d{margin-left:-12.298110pt;}
._24{margin-left:-10.242186pt;}
._26{margin-left:-8.603795pt;}
._1c{margin-left:-7.594741pt;}
._50{margin-left:-5.747446pt;}
._2a{margin-left:-4.711120pt;}
._4e{margin-left:-3.236338pt;}
._30{margin-left:-2.382542pt;}
._0{margin-left:-0.957895pt;}
._f{width:0.957895pt;}
._2e{width:1.861013pt;}
._31{width:2.866509pt;}
._37{width:3.899606pt;}
._3d{width:5.341133pt;}
._2{width:7.115793pt;}
._2b{width:8.401939pt;}
._2f{width:9.629995pt;}
._35{width:10.994354pt;}
._39{width:12.905146pt;}
._64{width:13.798246pt;}
._3b{width:14.748903pt;}
._32{width:15.979226pt;}
._33{width:17.207624pt;}
._2c{width:18.846356pt;}
._63{width:20.074133pt;}
._12{width:20.956806pt;}
._5f{width:21.919071pt;}
._5a{width:22.950809pt;}
._5e{width:24.006884pt;}
._3a{width:25.606742pt;}
._62{width:29.244006pt;}
._1{width:37.111598pt;}
._47{width:41.792393pt;}
._43{width:44.066991pt;}
._4b{width:45.804743pt;}
._48{width:47.526435pt;}
._45{width:49.985886pt;}
._3f{width:51.006822pt;}
._d{width:52.890307pt;}
._44{width:53.875475pt;}
._3e{width:55.105675pt;}
._42{width:56.715305pt;}
._34{width:58.191145pt;}
._49{width:59.427689pt;}
._41{width:60.428508pt;}
._38{width:62.286243pt;}
._60{width:64.326523pt;}
._25{width:65.181984pt;}
._4a{width:66.166156pt;}
._46{width:68.219894pt;}
._9{width:69.651821pt;}
._65{width:70.639625pt;}
._40{width:77.431298pt;}
._b{width:86.860981pt;}
._3{width:97.449861pt;}
._a{width:103.037706pt;}
._8{width:105.909398pt;}
._4{width:112.171416pt;}
._5{width:115.333460pt;}
._6{width:116.357551pt;}
._11{width:118.488622pt;}
._7{width:135.409389pt;}
._14{width:142.000108pt;}
._13{width:146.266887pt;}
._e{width:164.950733pt;}
._15{width:172.688393pt;}
._18{width:178.911483pt;}
._1b{width:200.550075pt;}
._1d{width:218.577174pt;}
._c{width:219.811820pt;}
._1a{width:244.801366pt;}
._16{width:263.851244pt;}
._19{width:271.228239pt;}
._1f{width:273.274276pt;}
._1e{width:276.962247pt;}
._20{width:279.011056pt;}
.fs4{font-size:22.124184pt;}
.fs3{font-size:22.657828pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y29{bottom:64.563440pt;}
.y28{bottom:69.520000pt;}
.y0{bottom:84.666667pt;}
.y9b{bottom:104.000133pt;}
.y4b{bottom:114.720000pt;}
.y7b{bottom:127.441467pt;}
.y4a{bottom:138.241600pt;}
.y9a{bottom:149.920000pt;}
.y7a{bottom:151.441467pt;}
.y49{bottom:162.241467pt;}
.yc8{bottom:168.960267pt;}
.y79{bottom:175.441333pt;}
.y99{bottom:177.280133pt;}
.yc7{bottom:184.960133pt;}
.y48{bottom:186.241333pt;}
.y78{bottom:199.441200pt;}
.yc6{bottom:201.600000pt;}
.y98{bottom:204.560000pt;}
.y47{bottom:210.241200pt;}
.yc5{bottom:217.600000pt;}
.y77{bottom:223.441200pt;}
.y97{bottom:231.920000pt;}
.yc4{bottom:233.600000pt;}
.y46{bottom:234.241200pt;}
.y76{bottom:247.441067pt;}
.yc3{bottom:249.600000pt;}
.y45{bottom:258.241067pt;}
.y96{bottom:259.280133pt;}
.yc2{bottom:265.600133pt;}
.y75{bottom:271.440933pt;}
.yc1{bottom:281.600133pt;}
.y44{bottom:282.240933pt;}
.y95{bottom:286.560000pt;}
.y74{bottom:295.440800pt;}
.yc0{bottom:297.600133pt;}
.y43{bottom:306.240800pt;}
.ybf{bottom:313.600133pt;}
.y94{bottom:313.920293pt;}
.y73{bottom:319.440800pt;}
.y92{bottom:327.200133pt;}
.ybe{bottom:329.600133pt;}
.y42{bottom:330.240800pt;}
.y93{bottom:340.560133pt;}
.y72{bottom:343.440667pt;}
.ybd{bottom:345.600133pt;}
.y5b{bottom:346.240133pt;}
.y41{bottom:354.240667pt;}
.ybc{bottom:361.600000pt;}
.y5a{bottom:364.640133pt;}
.y91{bottom:365.920133pt;}
.y71{bottom:367.440533pt;}
.y90{bottom:367.920133pt;}
.ybb{bottom:377.600000pt;}
.y40{bottom:378.240533pt;}
.y59{bottom:379.600133pt;}
.y70{bottom:391.440533pt;}
.yba{bottom:393.600133pt;}
.y8f{bottom:395.280160pt;}
.y3f{bottom:402.240533pt;}
.y8d{bottom:406.560000pt;}
.y8c{bottom:408.560000pt;}
.yb9{bottom:409.600000pt;}
.y6f{bottom:415.440400pt;}
.y8e{bottom:421.920000pt;}
.y4c{bottom:424.640000pt;}
.yb8{bottom:425.600000pt;}
.y3e{bottom:426.240400pt;}
.y6e{bottom:439.440267pt;}
.yb7{bottom:441.600000pt;}
.y52{bottom:447.203420pt;}
.y8b{bottom:447.280000pt;}
.y8a{bottom:449.280000pt;}
.y3d{bottom:450.240267pt;}
.yb6{bottom:457.600000pt;}
.y6d{bottom:463.440133pt;}
.y50{bottom:464.882523pt;}
.yb5{bottom:473.600000pt;}
.y3c{bottom:474.240133pt;}
.y89{bottom:476.560000pt;}
.y58{bottom:477.764186pt;}
.y6c{bottom:487.440133pt;}
.y51{bottom:488.162664pt;}
.yb4{bottom:489.600000pt;}
.y3b{bottom:498.240133pt;}
.y88{bottom:503.920000pt;}
.yb3{bottom:505.600000pt;}
.y6b{bottom:511.440000pt;}
.yb2{bottom:521.600000pt;}
.y3a{bottom:522.240000pt;}
.y87{bottom:531.280000pt;}
.yb1{bottom:537.600000pt;}
.y6a{bottom:538.080000pt;}
.y4f{bottom:539.678048pt;}
.y54{bottom:544.480000pt;}
.y39{bottom:546.720000pt;}
.yb0{bottom:553.600000pt;}
.y86{bottom:558.560000pt;}
.y69{bottom:562.720000pt;}
.yaf{bottom:569.600000pt;}
.y38{bottom:570.720000pt;}
.y4e{bottom:579.115367pt;}
.yae{bottom:585.600000pt;}
.y85{bottom:585.920000pt;}
.y68{bottom:587.440000pt;}
.y37{bottom:594.268000pt;}
.yad{bottom:601.600000pt;}
.y67{bottom:612.080000pt;}
.y84{bottom:613.280000pt;}
.yac{bottom:617.600000pt;}
.y36{bottom:618.262560pt;}
.yab{bottom:633.600000pt;}
.y66{bottom:636.720000pt;}
.y83{bottom:640.560000pt;}
.y35{bottom:642.257120pt;}
.y4d{bottom:645.035947pt;}
.yaa{bottom:649.600000pt;}
.y65{bottom:661.440000pt;}
.ya9{bottom:665.600000pt;}
.y34{bottom:666.251680pt;}
.y82{bottom:667.920000pt;}
.ya8{bottom:681.600000pt;}
.y57{bottom:684.480507pt;}
.y64{bottom:686.080133pt;}
.y33{bottom:690.246240pt;}
.y81{bottom:695.280000pt;}
.y56{bottom:697.363777pt;}
.ya7{bottom:697.600000pt;}
.y55{bottom:698.160133pt;}
.y63{bottom:710.720000pt;}
.ya6{bottom:713.600000pt;}
.y32{bottom:714.240800pt;}
.y80{bottom:722.560000pt;}
.ya5{bottom:729.600000pt;}
.y62{bottom:735.440000pt;}
.y31{bottom:738.272773pt;}
.ya4{bottom:745.600000pt;}
.y7f{bottom:749.920000pt;}
.y61{bottom:760.080133pt;}
.ya3{bottom:761.600000pt;}
.y30{bottom:762.267333pt;}
.y53{bottom:769.760000pt;}
.y7e{bottom:777.280000pt;}
.ya2{bottom:777.600000pt;}
.y60{bottom:784.720000pt;}
.y2f{bottom:786.261893pt;}
.ya1{bottom:793.600000pt;}
.y7d{bottom:804.560000pt;}
.y5f{bottom:809.440000pt;}
.ya0{bottom:809.600000pt;}
.y2e{bottom:810.256453pt;}
.y9f{bottom:825.600000pt;}
.y7c{bottom:831.920000pt;}
.y5e{bottom:834.080133pt;}
.y2d{bottom:834.251013pt;}
.y9e{bottom:843.600000pt;}
.y2c{bottom:858.245573pt;}
.y9d{bottom:859.600133pt;}
.y5d{bottom:860.080133pt;}
.y2b{bottom:882.240133pt;}
.y5c{bottom:882.720000pt;}
.y9c{bottom:890.960000pt;}
.y2a{bottom:906.720000pt;}
.y27{bottom:931.920000pt;}
.y26{bottom:954.720000pt;}
.y22{bottom:955.088000pt;}
.y1f{bottom:955.120000pt;}
.y1c{bottom:955.152000pt;}
.y19{bottom:955.184000pt;}
.y16{bottom:955.216000pt;}
.y13{bottom:955.248000pt;}
.y10{bottom:955.280000pt;}
.yd{bottom:955.312000pt;}
.ya{bottom:955.344000pt;}
.y7{bottom:955.376000pt;}
.y4{bottom:955.408000pt;}
.y1{bottom:955.440000pt;}
.y24{bottom:956.432000pt;}
.y21{bottom:956.464000pt;}
.y1e{bottom:956.496000pt;}
.y1b{bottom:956.528000pt;}
.y18{bottom:956.560000pt;}
.y15{bottom:956.592000pt;}
.y12{bottom:956.624000pt;}
.yf{bottom:956.656000pt;}
.yc{bottom:956.688000pt;}
.y9{bottom:956.720000pt;}
.y6{bottom:956.752000pt;}
.y3{bottom:956.784000pt;}
.y23{bottom:957.808000pt;}
.y20{bottom:957.840000pt;}
.y1d{bottom:957.872000pt;}
.y1a{bottom:957.904000pt;}
.y17{bottom:957.936000pt;}
.y14{bottom:957.968000pt;}
.y11{bottom:958.000000pt;}
.ye{bottom:958.032000pt;}
.yb{bottom:958.064000pt;}
.y8{bottom:958.096000pt;}
.y5{bottom:958.128000pt;}
.y2{bottom:958.160000pt;}
.y25{bottom:978.720000pt;}
.h9{height:21.084347pt;}
.h7{height:21.592910pt;}
.h3{height:23.118844pt;}
.h6{height:32.602648pt;}
.h8{height:33.492123pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:853.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x28{left:37.840000pt;}
.x2a{left:47.280000pt;}
.x2{left:49.200000pt;}
.x3{left:50.576000pt;}
.x1{left:51.920000pt;}
.x2c{left:53.840000pt;}
.x3e{left:61.840000pt;}
.x5{left:66.960000pt;}
.x6{left:68.336000pt;}
.x4{left:69.680000pt;}
.x2b{left:74.000000pt;}
.x3c{left:83.840000pt;}
.x58{left:85.520000pt;}
.x3d{left:92.720000pt;}
.x8{left:93.616000pt;}
.x9{left:94.992000pt;}
.x7{left:96.336000pt;}
.xb{left:111.376000pt;}
.xc{left:112.752000pt;}
.xa{left:114.096000pt;}
.xe{left:129.232000pt;}
.xf{left:130.608000pt;}
.xd{left:131.952000pt;}
.x46{left:133.280000pt;}
.x45{left:141.120000pt;}
.x11{left:146.992000pt;}
.x12{left:148.368000pt;}
.x10{left:149.712000pt;}
.x14{left:164.752000pt;}
.x15{left:166.128000pt;}
.x13{left:167.472000pt;}
.x17{left:187.888000pt;}
.x18{left:189.264000pt;}
.x16{left:190.608000pt;}
.x47{left:195.120000pt;}
.x48{left:196.560000pt;}
.x1a{left:207.504000pt;}
.x1b{left:208.880000pt;}
.x19{left:210.224000pt;}
.x1d{left:230.640000pt;}
.x1e{left:232.016000pt;}
.x1c{left:233.360000pt;}
.x20{left:241.296000pt;}
.x21{left:242.672000pt;}
.x1f{left:244.016000pt;}
.x49{left:249.120000pt;}
.x23{left:259.056000pt;}
.x24{left:260.432000pt;}
.x22{left:261.776000pt;}
.x25{left:283.920000pt;}
.x4a{left:303.120000pt;}
.x4b{left:304.560000pt;}
.x4d{left:349.280000pt;}
.x4c{left:357.120000pt;}
.x29{left:401.439200pt;}
.x4e{left:411.120000pt;}
.x4f{left:412.560000pt;}
.x3f{left:416.720000pt;}
.x41{left:425.600000pt;}
.x2d{left:432.720000pt;}
.x44{left:438.080000pt;}
.x42{left:442.880000pt;}
.x40{left:456.800000pt;}
.x50{left:465.120000pt;}
.x26{left:471.200000pt;}
.x51{left:519.120000pt;}
.x52{left:520.560000pt;}
.x3b{left:540.880000pt;}
.x43{left:554.560267pt;}
.x33{left:561.448035pt;}
.x54{left:565.280000pt;}
.x53{left:573.120000pt;}
.x2e{left:590.400000pt;}
.x3a{left:592.000000pt;}
.x27{left:594.720000pt;}
.x34{left:612.892633pt;}
.x55{left:627.120000pt;}
.x56{left:628.560000pt;}
.x31{left:643.446158pt;}
.x37{left:651.517792pt;}
.x32{left:656.329428pt;}
.x35{left:661.120000pt;}
.x36{left:662.719867pt;}
.x30{left:673.203327pt;}
.x57{left:681.120000pt;}
.x2f{left:693.280347pt;}
.x38{left:699.750421pt;}
.x39{left:767.280000pt;}
}
